import { http } from '@/http/http'

enum Api {
  root = '/system/dict/data',
}
/**
 * 主要是DictTag组件使用
 * @param dictType 字典类型
 * @returns 字典数据
 */
export function dictDataInfo(dictType: string) {
  return http.get(`${Api.root}/type/${dictType}`)
}
